rchg.net
当前位置:首页 >> 我安装好ANSYS 14.0后,workBEnCh等其他模块可以用... >>

我安装好ANSYS 14.0后,workBEnCh等其他模块可以用...

你要把maginitude里面的license重新生成下,然后在你的安装源文件里面有个setupLM。以管理员身份运行,读取新生成的license。这样就可以了。这个步骤是重新安装license。

打开fluent后显示fluent laucher中的processing options选择错误,你需要填写你准确的电脑核数,不是虚拟核数,我当时就是填错了

这个应该是license没有启动的问题,你只要把软件的license再次启动下就可以了

同样的提示,但是我是计算过程中出现的

这么多东西其实就是说license没有安装好,ansys15.0的安装不同于有些版本的ansys需要安装license,而15.0不需要,只需要安装ansys product 。 注意不用安装ANSYS License Manger。。。具体方法推荐你看http://wenku.baidu.com/link?url=QLz5Hyo8...

安装时你选择全部安装了自然会有workbench的程序,根据你所说的挤压液体的情况你需要的是流固耦合,在workbench里面选择fluent和solid模块,并让两者耦合即可(两者耦合在workbench程序里表现为两个模块的求解处连线)。

你解决了吗,我也是同样的问题!!!

用 管理员身份 运行 开始菜谱-程序--ANSYS FLEXlm License Manager-LMTOOLS Utility, A. 选择Config Services选项卡,把Path to the lmgrd.exe file 指向c:\Program Files\Ansys Inc\Shared Files\Licensing\intel\Lmgrd.exe ; 把 Path to the...

这是没模块的状态,在view里面打开widows reset。

ansoft maxwell 模块需要自己安装,只是集成到workbench里去了而已。

网站首页 | 网站地图
All rights reserved Powered by www.rchg.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com